admin_settings_globa_setting:
    path: /global-setting
    controller: App\Controller\Admin\Main\Setting\GlobalSettingController::edit

admin_settings_global_setting_new:
    path: /global-setting-new
    controller: App\Controller\Admin\Main\Setting\GlobalSettingController::new